title = Grunnbokstart
version = 1.8.0

input.server = false
input.credentials = true
input.heap = false

default.server = https://elida.statkart.no
server.list = https://simtest.grunnbok.no,https://devtest.grunnbok.no,https://mastertest.grunnbok.no,https://etgltest.grunnbok.no,https://betatest.grunnbok.no,https://sittest.grunnbok.no,https://ketest.grunnbok.no,https://syntest.grunnbok.no,https://betaelida.statkart.no
default.heap = 4096

work.windows = %HOME%/Kartverket/Grunnbok/tmp
work.linux = %HOME%/.kartverket/grunnbok
work.osx = %HOME%/Library/Application Support/Kartverket/Grunnbok
